<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Register</title>
    <link crossorigin="anonymous"
          href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css"
          integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU"
          rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css"
          rel="stylesheet"/>
    <script src="jquery-3.6.0.min.js"></script>
</head>
<body>
<div class="row m-5 justify-content-center">
    <form action="/register"
          class="row col-4 justify-content-center bg-light text-white rounded-3"
          method="post">
        <h4 class="text-secondary text-center mb-3 mt-3">
            Sign up
        </h4>
        <div class="input-group mb-3">
            <input aria-label="Username"
                   class="form-control"
                   name="username"
                   placeholder="Username"
                   required
                   type="text">
        </div>

        <div class="input-group mb-3">
            <input aria-label="Password"
                   class="form-control"
                   name="password"
                   placeholder="Password"
                   required
                   type="password">
        </div>
        <div class="d-flex mb-3 justify-content-center gap-2">
            <button class="btn btn-success"
                    id="add-btn">Sign up
            </button>
            <a href="/login" class="btn btn-secondary">
                Sign in
            </a>
        </div>
    </form>
</div>
</body>
</html>
